Skip to main content
`Ctrl`+`K`

# PetscSectionSymDestroy

Destroys a section symmetry.

## Synopsis

    #include "petscsection.h"
    PetscErrorCode PetscSectionSymDestroy(PetscSectionSym *sym)

Collective

## Input Parameter

- sym - the section symmetry

## See Also

PetscSection, `PetscSectionSym`, `PetscSectionSymCreate()`

## Level

developer

## Location

src/vec/is/section/interface/section.c

## Examples

src/dm/impls/plex/tutorials/ex6.c

Index of all PetscSection routines
Table of Contents for all manual pages
Index of all manual pages